PTLib Version 2.12.9

- Main Page
- Related Pages
- Namespaces
- Classes
- Files

- Class List
- Class Index
- Class Hierarchy
- Class Members

All Classes Namespaces Files Functions Variables Typedefs Enumerations Enumerator Friends Macros Pages
PODBC::ConnectData Member List

This is the complete list of members for PODBC::ConnectData, including all inherited members.

ConnectData() | PODBC::ConnectData | inline
m_database | PODBC::ConnectData |
m_directory | PODBC::ConnectData |
m_driver | PODBC::ConnectData |
m_exclusive | PODBC::ConnectData |
m_host | PODBC::ConnectData |
m_options | PODBC::ConnectData |
m_password | PODBC::ConnectData |
m_port | PODBC::ConnectData |
m_trusted | PODBC::ConnectData |
m_username | PODBC::ConnectData |